
/* =========================================================
   TOPBAR
========================================================= */

.gr1p-topbar {

    height: 62px !important;

    background: #ffffff !important;

    border-bottom: 1px solid #e5e7eb !important;

    padding: 0 24px !important;

    display: flex !important;

    align-items: center !important;
}


.gr1p-topbar .nav-link .badge {
    position: static !important;
    transform: none !important;
    top: auto !important;
    right: auto !important;
    font-size: 10px !important;
}

.gr1p-user-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.fw-semibold {
    font-weight: 600 !important;
    font-size: 12px !important;
}

/* AVATAR */

.avatar {

    background: #000000 !important;

    color: #ffffff !important;

    font-weight: 600 !important;
}
